<?php
namespace apexl\Io\modules\display\components;

use apexl\Io\modules\component\entities\componentEntity;

class Iframe extends componentEntity {
    public function __construct()
    {
        parent::__construct();
        $this->addClass('button-link');
    }

    public function setSrc($url){
        $this->addProperty('src', $url);
        return $this;
    }

    public function setTitle($title){
        $this->addProperty('title', $title);
        return $this;
    }
}